.video_courses div.h1 {
    font-weight: 700;
    font-size: 44px;
    line-height: 1.2;
    margin: 0 0 20px;
}
section.video_courses {
    padding-top: 120px;
}
.videoCoursesSwiper {
    position: relative;
    width: 100%;
    /* overflow: visible позволяет видеть край следующего видео на десктопе, если нужно */
    overflow: hidden; 
    padding-bottom: 40px; 
}

.videoCoursesSwiper .swiper-slide {
    height: auto;
    display: flex;
    box-sizing: border-box;
}

/* Стилизация пагинации и опускание ее ниже видео контента */
.video-swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: center;
    padding-top: 15px;
}

.video-swiper-pagination .swiper-pagination-bullet-active {
    background: var(--red, #e03e3e);
}

@media screen and (max-width: 767px) {
    .videoCoursesSwiper {
        overflow: hidden !important;
        padding-bottom: 35px;
    }
    
    .videoCoursesSwiper .swiper-slide {
        width: 100% !important;
    }
}
